SIAM NITORI Co., Ltd. - Parent project #1234

[PJ250049] ConMas i-Reporter tablet
22 Aug 2025 14:58 - Siriporn Nimitmuenwai

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Yuki Osawa Spent time: 0.00 hour
Description

History

#1 - 07 Nov 2025 15:57 - Siriwilai Chaiwattanaphon

- Assignee set to Yuki Osawa
#2 - 19 Nov 2025 13:59 - Siriwilai Chaiwattanaphon

HARDWARE
Apple iPad A16 Gen 11 Wifi 2025 (11' 128 GB) 1 set

20 Dec 2025
